Web lists-archives.com

Re: pyqt widget plugins for qt-designer do not seem to work (cygwin)




Am 14.01.2019 um 03:00 schrieb Biofysikos Biologos:
5.9.4 is the version of package libQt5Core5

$ apt-cyg show libQt5Core5


bottom post and trim on this mailing list.

How you are using QtDesigner ? Do you have a simple test case ?

Marco


---
Diese E-Mail wurde von Avast Antivirus-Software auf Viren geprüft.
https://www.avast.com/antivirus


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple